@media screen and (min-width: 0px) {
  .video,
  .image {
    display: block;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
  }
  .video img,
  .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
  }
  .fotky a {
    padding-bottom: var(--outterRim); /* Gap between rows */
  }
}
/* * * * * * * * * * * tablet malý * * * * * * * * * * */

@media screen and (min-width: 768px) {
  .fotky {
    column-count: 3; /* Number of columns */
    column-gap: var(--outterRim); /* Gap between columns */
    row-gap: var(--outterRim);
  }

  .fotky a {
    break-inside: avoid !important; /* Avoid breaking inside items */
  }
}

/* * * * * * * * * * * tablet velký, desktop malý * * * * * * * * * * */

@media screen and (min-width: 1024px) {
  .fotky {
    column-count: 2; /* Number of columns */
  }
}

/* desktop jen hovery */

@media screen and (min-width: 1024px) and (pointer: fine), (pointer: none) {
}

/* desktop normální */

@media screen and (min-width: 1200px) and (pointer: fine), (pointer: none) {
}

/* desktop velký */

@media screen and (min-width: 1600px) and (pointer: fine), (pointer: none) {
}

/* desktop idiot 2500 x 1300 */
